Debian Bug report logs - #161892
ITA: larswm -- Lars Window Manager with tiled windows

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tommi Virtanen <tv@debian.org>

Date: Sun, 22 Sep 2002 12:48:11 UTC

Severity: normal

Merged with 163317

Fixed in version larswm/7.2.8-3

Done: Edelhard Becker <becker@edelhard.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#161892; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tommi Virtanen <tv@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tommi Virtanen <tv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: larswm -- Lars Window Manager with tiled windows
Date: Sun, 22 Sep 2002 15:46:23 +0300
Package: wnpp
Version: N/A; reported 2002-09-22
Severity: normal

I intend to orphan the larswm package.
The package description is:
 larswm is a hack for 9wm, adding automatic window tiling, virtual
 desktops and many other features designed to make it a very efficient
 user environment. It uses very little CPU time and virtual memory.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux ki 2.4.20-pre7+ki #1 Fri Sep 13 14:00:07 EEST 2002 i686
Locale: LANG=C, LC_CTYPE=fi_FI




Changed Bug title. Request was from Edelhard Becker <becker@edelhard.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 161892 163317. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Edelhard Becker <becker@edelhard.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tommi Virtanen <tv@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 163317-close@bugs.debian.org (full text, mbox):

From: Edelhard Becker <becker@edelhard.de>
To: 163317-close@bugs.debian.org
Subject: Bug#163317: fixed in larswm 7.2.8-3
Date: Mon, 10 Mar 2003 04:32:24 -0500
We believe that the bug you reported is fixed in the latest version of
larswm, which is due to be installed in the Debian FTP archive:

larswm_7.2.8-3.diff.gz
  to pool/main/l/larswm/larswm_7.2.8-3.diff.gz
larswm_7.2.8-3.dsc
  to pool/main/l/larswm/larswm_7.2.8-3.dsc
larswm_7.2.8-3_i386.deb
  to pool/main/l/larswm/larswm_7.2.8-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 163317@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Edelhard Becker <becker@edelhard.de> (supplier of updated larswm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 26 Feb 2003 16:08:51 +0100
Source: larswm
Binary: larswm
Architecture: source i386
Version: 7.2.8-3
Distribution: unstable
Urgency: low
Maintainer: Edelhard Becker <becker@edelhard.de>
Changed-By: Edelhard Becker <becker@edelhard.de>
Description: 
 larswm     - Lars Window Manager with tiled windows
Closes: 163317
Changes: 
 larswm (7.2.8-3) unstable; urgency=low
 .
   * New maintainer. Closes: #163317.
Files: 
 69a43d90a549bac1e9642f09b4490b77 581 x11 optional larswm_7.2.8-3.dsc
 0852c79bbcb59a67fe69e701fa7b27ad 2838 x11 optional larswm_7.2.8-3.diff.gz
 c1aa506f341e82ce0ddf858c5beb64fb 89900 x11 optional larswm_7.2.8-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+bFZ2HTwCX+ffw7cRAi91AJkBn39exeHaQMF3fhw7e47hV0UwWQCfaAt2
3whbtlLBsDKDR1QAbqy5zzI=
=iXe1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:06:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.